#fw-section-newsletter-d3ce207d-1522-4167-b983-336b32db16cf {
--color-primary: #1162fe;
--color-primary-rgb: 17, 98, 254;
--color-background: #060e48;
--color-background-rgb: 6, 14, 72;
--color-on-primary: #060e48;
--color-on-primary-rgb: 6, 14, 72;
--color-on-background: #ebfaff;
--color-on-background-rgb: 235, 250, 255;
--color-product-image-background: #ebfaff;
--color-background-brightness: 18;
background-color: var(--color-background);
color: var(--color-on-background);

}


#fw-section-footer {
--color-primary: #1162fe;
--color-primary-rgb: 17, 98, 254;
--color-background: #060e48;
--color-background-rgb: 6, 14, 72;
--color-on-primary: #060e48;
--color-on-primary-rgb: 6, 14, 72;
--color-on-background: #ebfaff;
--color-on-background-rgb: 235, 250, 255;
--color-product-image-background: #ebfaff;
--color-background-brightness: 18;
background-color: var(--color-background);
color: var(--color-on-background);

}
#fw-section-header {
--color-primary: #1867ff;
--color-primary-rgb: 24, 103, 255;
--color-background: #060e48;
--color-background-rgb: 6, 14, 72;
--color-on-primary: #ffffff;
--color-on-primary-rgb: 255, 255, 255;
--color-on-background: #ebfaff;
--color-on-background-rgb: 235, 250, 255;
--color-product-image-background: #ebfaff;
--color-background-brightness: 18;
background-color: var(--color-background);
color: var(--color-on-background);

}